﻿@charset "utf-8";

/*
	File Name   : top.css
	Description : デザイン、レイアウト用CSS
*/


.sp_topmenu_660{
	display:none;
}




/*スマホ(480）*/
@media only screen and (max-width:660px){

.sp_nodisplay{
	display:none;
}

}


/*スマホ(660）*/
@media only screen and (max-width:660px){

.sp_topmenu_660{
	display:inline;

}

}




/*訪問者別メニュー　（トップ，バー）
----------------------------------------------------------- */

/* 訪問者メニューとスケジュールの横幅 */
/* ======================================================== */

.top_info_for_contents{
width:1000px;
margin: 0 auto;
line-height:30px;
color:#fff;
font-weight:bold;
}

/*タブレット(1200）*/ 
@media only screen and (max-
:1200px){

.top_info_for_contents{
width:600px;
}

}/*-----------------------------タブレット(1200）ここまで*/ 

/*スマホ(660）*/ /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.top_info_for_contents{
width:100%;
}

}/*-----------------------------スマホ(660）ここまで*/ 


/* 訪問者メニューの装飾 */
/* ======================================================== */

.top_info_for_bar_contents{
width:300px;
color:#2D579A;
font-weight:bold;
text-align:center;
margin-top:20px;
}

/* △タブレット変更無 */

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.top_info_for_title{
float:left;
}

}/*-----------------------------タブレット(1200）ここまで*/ 

/*スマホ(660）*/ /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.top_info_for_bar_contents{
width:100%;
}


.top_info_for_title{
margin-top:5px;
margin-bottom:5px;
}

}/*-----------------------------スマホ(660）ここまで*/ 




/*訪問者別メニュー　リンク済みボタン
----------------------------------------------------------- */

/* 訪問者別メニュー本体ボタンの装飾 */
/* ======================================================== */

.top_info_for_link{
display:block;
float:left;
width:280px;
text-decoration: none;
font-size:22px;
color:#fff;
margin-bottom:5px;
line-height:50px;
background-color:#2D579A;
}

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.top_info_for_link{
width:200px;
font-size:18px;
line-height:50px;
}

}/*-----------------------------タブレット(1200）ここまで*/ 

/*スマホ(660）*/ /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.top_info_for_link{
width:100%;
font-size:18px;
line-height:40px;
text-align:center;
}

}/*-----------------------------スマホ(660）ここまで*/ 



/*訪問者別メニュー　リンクテキスト
----------------------------------------------------------- */
/* 訪問者別メニューリンクの設定 */
/* ======================================================== */

.top_info_for_link a{
display:block;
width:100%;
color:#fff;
text-decoration:none;
}

/* △タブレット変更無 */
/* △スマホ変更無 */


/*訪問者別メニュー　リンクするまではグレーアウト
----------------------------------------------------------- */
/* 訪問者別メニュー未リンクボタンの装飾 */
/* ======================================================== */

.top_info_for_nolink{
display:block;
float:left;
width:280px;
text-decoration: none;
font-size:22px;
color:#fff;
margin-bottom:5px;
line-height:50px;
background-color:#ccc;
}

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.top_info_for_nolink{
width:200px;
font-size:18px;
line-height:50px;
}

}/*-----------------------------タブレット(1200）ここまで*/ 

/*スマホ(660）*/    /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.top_info_for_nolink{
width:100%;
font-size:18px;
line-height:40px;
text-align:center;
}

}/*-----------------------------スマホ(660）ここまで*/ 



/*スマホ用訪問者別メニュー　開閉
----------------------------------------------------------- */

/*スマホ(660）*/    /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.i_f_menu{
	display:inline;
	width:100%;
}

.i_f_menu .top_info_for_link {
width:100%;
}

label {
	width:100%;
    display:block;
    vertical-align:middle;
    color :#2D579A;
    border-right: 1px solid #fff;
    cursor :pointer;
    font-size:14px;
	line-height:25px;
	height:25px;
	font-weight:bold;
	margin-bottom:10px;
}

label span{
vertical-align:4px;
}

label IMG{
margin-right:10px;
margin-top:7px;
}

input[type="checkbox"].bellows{
    display: none;/* チェックボックスの非表示 */
}

.i_f_menu ul {
/* メニュー開閉時アニメーション */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}


/* ▽▽アコーディオン開閉指定▽▽ */
input[type="checkbox"].bellows + ul{
    max-height: 0;/* チェックが入っていない時の高さ */
    overflow: hidden;
}

input[type="checkbox"].bellows:checked + ul{
    max-height: 50em;/* チェックが入っているときの高さ */
}
/* △△アコーディオン開閉指定△△ */

}/*スマホ(660）ここまで*/ 





/*スライドショー　 (slide.html)
----------------------------------------------------------- */

.slide_show img{
width:100%;
}

/*20171121追加*/
/*fig02(コマ割公開）装飾*/

.slide_show_text{
position:absolute;
top:280px;
left:30px;
}

.slide_show_text_item{
text-align:center;
float:left;
margin-right:50px;
background-color:#AC6F72;
}

.slide_show_text_item A{
text-decoration:none;
height:80px;
line-height:80px;
font-size:50px;
font-weight:bold;
display:block;
width:100%;
color:#fff;
background-color:#AC6F72;
border-left:solid 10px #AC6F72;
border-right:solid 10px #AC6F72;
}

.slide_show_text_item A:hover{
background-color:#AE8B00;
border-left:solid 10px #AE8B00;
border-right:solid 10px #AE8B00;
}

.slide_show_text_nolink{
position:absolute;
top:200px;
left:30px;
color:#fff;
font-weight:bold;
line-height:80px;
font-size:50px;
}

/*スマホ(480）*/  
@media only screen and (max-width:480px){

.slide_show_text{
position:absolute;
top:230px;
left:30px;
}

.slide_show_text_item{
text-align:center;
float:left;
margin-right:50px;
margin-bottom:5px;
}

.slide_show_text_item A{
height:25px;
line-height:25px;
font-size:16px;
}

.slide_show_text_nolink{
top:180px;
left:30px;
line-height:14px;
font-size:16px;
}

}/*スマホ(480）ここまで*/ 

/*20171121追加ここまで*/


/*20180104追加*/
/*fig04(投稿開始）装飾*/
/*20180219投稿締切後　文字の大きさ再調整*/

.slide_show_text_04{
position:absolute;
top: 420px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
width:400px;
}

.slide_show_text_item_04{
text-align:center;
float:left;
margin-right:50px;
background-color:#AC6F72;

}

.slide_show_text_item_04 A{
text-decoration:none;
height:80px;
line-height:80px;
font-size:40px;
font-weight:bold;
display:block;
width:100%;
color:#fff;
background-color:#2D579A;
border-left:solid 10px #2D579A;
border-right:solid 10px #2D579A;
}

.slide_show_text_item_04 A:hover{
background-color:#AE8B00;
border-left:solid 10px #AE8B00;
border-right:solid 10px #AE8B00;
}

.slide_show_text_nolink_04{
color:#2D579A;
font-weight:bold;
line-height:80px;
font-size:50px;
background-color:rgba(255,255,255,0.5);
text-align:center;
position:absolute;
top: 350px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
width:900px;
height:300px;
}

.slide_show_text_nolink_04_small{
line-height:30px;
font-size:30px;
}


/*スマホ(1200）*/  
@media only screen and (max-width:1200px){

.slide_show_text_04{
position:absolute;
top: 280px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
width:400px;
}

.slide_show_text_nolink_04{
font-size:30px;
top: 200px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
width:100%;
height:180px;
}

}




/*スマホ(480）*/  
@media only screen and (max-width:480px){

.slide_show_text_04{
position:absolute;
top: 230px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
width:180px;
}

.slide_show_text_item_04{
text-align:center;
float:left;
margin-right:50px;
margin-bottom:5px;
}

.slide_show_text_item_04 A{
height:25px;
line-height:25px;
font-size:16px;
}

.slide_show_text_nolink_04{
line-height:14px;
font-size:16px;
top: 200px;
left: 0;
right: 0;
bottom: 0;
margin: 0 auto;
padding-top:10px;
width:100%;
height:60px;

}



}/*スマホ(480）ここまで*/ 

/*追加ここまで*/




/*スケジュール
----------------------------------------------------------- */

.schedule{
display:inline;
margin-left:30px;
float:left;
height:391px;
margin-top: -306px;
width:700px;
}

.schedule_title{
font-weight:bold;
color:#444;
margin-left:30px;
margin-top:-55px;
margin-bottom:5px;
}

.schedule_waku{
border:solid 3px #2D579A;

padding-top:12px;
padding-bottom:12px;
}

.schedule_line{
line-height:43px;
border-bottom:solid 1px #aaa;
margin-left:20px;
margin-right:20px;
}

.schedule_date{
display:block;
float:left;
font-size:19px;
color:#444;
margin-left:5px;
width:240px;
}

.schedule_item{
display:block;
float:left;
font-size:20px;
color:#444;
margin-left:20px;
}

/*20171121追加*/

.now{
margin-left:10px;
background-color:#D59B0A;
color:#fff;
font-weight:bold;
width:80px;
text-align:center;
deispay:block;
float:left;
height:30px;
line-height:30px;
margin-top:7px;
}

/*スマホ(480）*/  
@media only screen and (max-width:480px){
.now{
margin-left:30px;
width:80px;
height:30px;
line-height:30px;
margin-top:-10px;
}

}/*スマホ(480）ここまで*/ 

/*追加ここまで*/

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.schedule{
width:400px;
}

.schedule_waku{
padding-top:6px;
padding-bottom:6px;
}

.schedule_line{
line-height:22px;
margin-left:20px;
margin-right:20px;
}

.schedule_date{
float:left;
font-size:14px;
margin-left:5px;
width:100%;
font-weight:bold;
}

.schedule_item{
float:left;
font-size:14px;
margin-left:20px;
}

}/*タブレット(1200）ここまで*/ 



/*スマホ(660）*/  /*ここだけ，480ではなく660*/
@media only screen and (max-width:660px){

.schedule{
display:inline;
margin-left:30px;
float:none;
height:391px;
margin-top: 0px;
width:100%;
}


.schedule_title{
margin-left:0px;
margin-top:-15px;
margin-bottom:0px;
text-align:center;
width:100%;
background-color:#2D579A;
line-height:25px;
color:#fff;
padding-top:3px;
}

.schedule_line{
line-height:24px;
}

.schedule_date{
font-size:13px;
margin-left:5px;
width:90%;
font-weight:bold;
}

.schedule_item{
font-size:15px;
}
}





/*トップページ


----------------------------------------------------------- */

.borderless{
background-color:#E3E3E3;
color:#8897B2;
font-size:40px;
font-weight:bold;
line-height:70px;
height:70px;
margin-top:-7px;
}

.borderless_contents{
width:1200px;
margin: 0 auto;
text-align:center;
}

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.borderless{
font-size:30px;
font-weight:bold;
line-height:70px;
height:70px;
margin-top:-7px;
}

.borderless_contents{
width:100%;
}

}/*タブレット(1200）ここまで*/ 


/*スマホ(480）*/ 
@media only screen and (max-width:480px){
.borderless{
font-size:14px;
line-height:30px;
height:30px;
}

.borderless_contents{
width:100%;
}

}/*スマホ(480）ここまで*/ 


/*トップページ メニュー
----------------------------------------------------------- */

.top_menu{
width:1000px;
margin: 0 auto;
padding-top:10px;
text-align:center;
}

.top_menu_box {
  display: block;
 float:left;
  width:150px;
  height: 320px;
color:#fff;
font-size:13px;
font-weight:bold;
  text-decoration: none;
margin-left:5px;
margin-right:5px;
  position: relative;
  overflow: hidden;
border:solid 3px #fff;
margin-bottom:10px;
}

.top_menu_box_ttl{
display:table-cell;
vertical-align:middle;
background-color:#2D579A;
width:150px;
height:60px;
font-size: 16px;
margin-bottom:10px;
line-height:18px;
color:#fff;
}

.top_menu_box_ttl a{
display:block;
width:100%;
color:#fff;
text-decoration:none;
}

.top_menu_box_item{
display:block;
line-height:13px;
margin-bottom:10px;
text-align:left;
padding-left:7px;
}

.top_menu_box_item a{
color:#444;
text-decoration:none;
}

.top_menu_box a:hover{
text-decoration:none;
color:#D59B0A;
}


.menu_over{
  position: absolute;
  width: 150px;
  height: 100%;  
  top: 0;
  left: 0;    
  background: rgba(255, 255, 255,1);
  transition: 0.7s;  
  cursor: pointer;
}

.top_menu_box_ttl_white{
display:table-cell;
height:60px;
 font-size: 16px;
 line-height:18px;
vertical-align:middle;
  width: 150px;
  }

.menu_over a{
  color: #2D579A;
  text-decoration: none; 

}

.menu_over p IMG{
margin-top:-20px;
}

.top_menu_box:hover div.menu_over{
  top: -100%;
}


/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.top_menu{
width:500px;
}

}/*タブレット(1200）ここまで*/ 



/*スマホ(480）*/ 
@media only screen and (max-width:480px){

.top_menu{
width:100%;
margin: 0 auto;
padding-top:10px;

}

.sp_main_menu{
text-align:left;
	display:inline;
		width:100%;
		height:60px;
		background-color:#999;
		border-bottom:#666;
}


.sp_main_menu label{
	width:100%;
	height:80px;
	border-bottom:solid 1px #444;
    display:block;
    vertical-align:middle;
    color :#444;
    cursor :pointer;
    font-size:15px;
}

.sp_main_menu label span{
vertical-align:20px;
}

.sp_main_menu label IMG{
margin-left:10px;
margin-right:30px;
margin-top:7px;
width:60px;
}

input[type="checkbox"].bellows{
    display: none;/* チェックボックスの非表示 */
}

.sp_main_menu ul {
/* メニュー開閉時アニメーション */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}


/* ▽▽アコーディオン開閉指定▽▽ */
input[type="checkbox"].bellows + ul{
    max-height: 0;/* チェックが入っていない時の高さ */
    overflow: hidden;
}

input[type="checkbox"].bellows:checked + ul{
    max-height: 50em;/* チェックが入っているときの高さ */
}
/* △△アコーディオン開閉指定△△ */

.top_menu_box_ttl{
display:block;
vertical-align:middle;
background-color:#2D579A;
width:90%;
height:40px;
font-size: 16px;
line-height:40px;
color:#fff;
font-weight:bold;
margin:0 auto;
padding-left:20px;
margin-bottom:20px;
}

.top_menu_box_ttl a{
width:100%;
}

.top_menu_box_item{
display:block;
line-height:13px;
margin-bottom:13px;
text-align:left;
padding-left:20px;
}

}



/*未公開メニュー*/

.menu_over_no_link{
  cursor: default;
}

.menu_over_no_link p span{
display:block;

  color: #666;

  text-decoration: none; 
 height:60px;
margin-bottom:0px;
padding-top:7px;
  cursor: default;
background-color:#fff;
}

.top_menu_box DIV.menu_over_no_link{

  position: absolute;

  width: 100%;

  height: 100%;  

  top: 0;

  left: 0;    

  background: rgba(255, 255, 255,1);

  transition: 0.7s;  

}



.top_menu_box DIV.menu_over_no_link p{

 font-size: 16px;

  padding: 0 5px;

  margin: 0;



  display: table-cell;

  vertical-align: middle;

  width: 150px;

  height: 150px;

}

.menu_over_no_link p IMG{
  cursor: default;
padding-bottom:60px;

}


/*募集中ボタン 20180131追加
----------------------------------------------------------- */

#boshu{
width:1000px;
margin: 0 auto;
padding-top:30px;
}

.boshu_title{
width:100%;
border-top:solid 3px #444;
border-bottom:solid 3px #444;
height:40px;
line-height:40px;
font-weight:bold;
color:#444;
font-size:20px;
text-align:center;
margin-bottom:20px;
}

.boshu_button{
width:750px;
margin: 0 auto;
}

.boshu_img{
width:40px;
height:40px;
float:left;
}

.boshu_set_orange{
width:700px;
background-color:#D59B0A;
color:#fff;
font-weight:bold;
height:40px;
line-height:40px;
border:solid 3px #D59B0A;
margin-bottom:7px;
}

.boshu_set_orange a{
display:block;
text-decoration:none;
color:#fff;
width:100%;
}

.boshu_set_orange a:hover{
background-color:#fff;
color:#444;
}

.boshu_set{
width:700px;
background-color:#2D579A;
color:#fff;
font-weight:bold;
height:40px;
line-height:40px;
border:solid 3px #2D579A;
margin-bottom:7px;
}

.boshu_set a{
display:block;
text-decoration:none;
color:#fff;
width:100%;
}

.boshu_set a:hover{
background-color:#fff;
color:#2D579A;
}

.boshu_item{
padding-left:20px;
}


/*出展者バナー 20180216追加
----------------------------------------------------------- */


#banner{
width:1000px;
margin: 0 auto;
padding-top:30px;
}

.banner_title{
width:100%;
border-top:solid 3px #444;
border-bottom:solid 3px #444;
height:40px;
line-height:40px;
font-weight:bold;
color:#444;
font-size:20px;
text-align:center;
margin-bottom:50px;
margin-top:20px;
}

/*賛助会員バナー 20180322追加
----------------------------------------------------------- */

.banner_img A{
margin-left:5px;
margin-right:5px;
line-height:50px;
text-decoration:none;
}

.banner_img{
width:100%;
text-align:center;
}


/*ロゴ

----------------------------------------------------------- */

.top_jpgu_logo{
width:1000px;
margin: 0 auto;
border-top:solid 1px #444;
text-align:center;
margin-top:70px;
}

.top_jpgu_logo IMG{
margin-top:30px;
}

/*タブレット(1200）*/ 
@media only screen and (max-width:1200px){

.top_jpgu_logo{
width:100%;
margin: 0 auto;
border-top:solid 1px #444;
text-align:center;
margin-top:70px;
}

.top_jpgu_logo IMG{
margin-top:30px;
}

}/*タブレット(1200）ここまで*/ 



/*トップページ メニュー アクション


----------------------------------------------------------- */





top_menu_right　img{


	position: relative;


	z-index: 2;


}